
@media screen and (max-width: 1400px) {
	
}	
@media screen and (max-width: 1199px) {
	.menu .navbar-nav li a.nav-link {  font: 600 12px 'Raleway', sans-serif; }
	.inner-section ul li {  font-size: 14px; }
	.homeSlider img {  max-width: 100%; }
	.homeSlider .carousel-caption {  top: 20%; }
	
	
	div#container svg {
		
		margin-left: -60px;
		transform: Scale(0.8);
	}
}	
@media screen and (max-width: 1023px) {
	.navbar span.navbar-toggle {  display: block;  width: 30px;  height: 2px;  background: #fff;
    margin: 7px 0; }	
	.menu .navbar-nav li { padding: 0; }
	.menu .navbar-nav li a.nav-link {  padding: 10px 0; font: 600 14px 'Raleway', sans-serif; }
	.menu ul li ul.submenu {
		background: #fff;
		list-style: none;
		padding: 0;
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		visibility: hidden;
		opacity: 0;
		display: none;
	}
	.menu ul li:hover ul.submenu { display:block; }
	.homeSlider .carousel-caption h1, .homeSlider .carousel-caption h2 {  font-size: 18px; }
	
	.inner-section p {  font-size: 14px; }
	.balance-transfer-section .transfer-content h2 {   font-size: 20px; }
	.practice-section h4 {   font-size: 18px; }
	
	div#container svg {
		margin-left: 0;
		transform: Scale(1.0);
	}
}	

@media (max-width: 767px) {
	.topHead {  text-align: center; }
	.menu .navbar-nav li a.nav-link {  padding: 10px 20px; }
	.homeSlider .owl-dots {  bottom: 0;  left: 0;  background: none;  width: auto;  height: auto;  padding: 0;  right: 0; }
	.homeSlider .carousel-caption { top: 10%;  left: 0;}
	.search .input-group {  width: 80%;  margin: 20px auto 0; }
	
	.order-last{ order:0;}
	footer .d-flex {  display: block!important; }
	footer .footBtm ul li {  display: inline-block; }
	footer .footBtm ul { margin: 15px 0 0;  padding-left: 0; }
	footer h3 { margin-top: 20px; }
	.footBtm {  text-align: center; }
	
	.inner-section h2 {  font-size: 30px; }
	.col-md-5.order-last {  order: 0; }
	.about-section .about-img {  margin: 0 0 20px; }
	.short-term-section h4 {   font-size: 20px; }
	
	.team-section .team-img img {  margin: auto; }
	.team-section {  text-align: center; }
	.team-section .col-sm-3.order-last {  order: 0; }
	.team-section .team-content.right {  text-align: center; }
	.team-section .director-content {  margin-bottom: 3em; }
	.contact-section .contact-content {  margin-bottom: 30px; }
	.grievance-section .grievance-img {  margin-bottom: 2em; }
	
	.inner-section .faq-section .faq-content .card a {    padding: 15px 10px;  font-size: 14px; }
	
	
	.emi-form, div#osemi-summary, div#container {
		float: none;
		width: 100%!important;
		padding: 0 20px 0 0;
	}	
	.emi-form, div#osemi-summary, div#container {
		float: none;
		width: 100%!important;
		padding: 0 20px 0 0;
		max-width: 100%!important;
		flex: 100%!important;
	}
	.emi-form, div#osemi-summary, div#container {
		float: none;
		width: 100%!important;
		padding: 0 20px 0 0;
	}
	.emiOuter .emi-container {
		background: #e9e9e9;
		padding: 20px 20px;
		margin: 0;
	}
}
	
@media (max-width: 414px){
	.homeSlider .carousel-caption {  top: 4%; }
	.homeSlider .carousel-caption h1, .homeSlider .carousel-caption h2 {  font-size: 15px;
    padding: 6px 8px;  margin: 0 0 5px; }
	h1 {  font-size: 20px; }
	.inner-section h2 {font-size: 20px; 	}
	.apply-section form {  margin: auto; width: 100%; }
	div[dir="ltr"] {
		width: 100%!important;
	}
	div#container svg {
		width: 190%!important;
		margin-left: -100px;
		transform: Scale(0.8);
	}
}	

@media (max-width: 360px){
	.homeSlider .carousel-caption { top: -2%; left: 0; }
	.homeSlider .carousel-caption h1, .homeSlider .carousel-caption h2 {  font-size: 11px; }	
}